.header-container {
  max-width: 1200px;
  max-width: 80%;
  margin: 0 auto;
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-counter {
  display: flex;
  align-items: center;
  gap: 2px;
  color: #f8c308;
  cursor: pointer;
}
.header-title {
  color: #f8c308;
  font-size: 38px;
}